@charset "utf-8";
body {
	background-color: #8cc63f;
	background-image: url(images/background.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}

li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
}

.main-wrapper {
	width: 100%;
}

.box-wrapper {
	background-image: url(images/background-box-extend.jpg);
	background-repeat: repeat-y;
	width: 730px;
	margin-left: auto;
	margin-right: auto;
}

.main-box {
	float: left;
	background-image: url(images/background-box.jpg);
	background-repeat: no-repeat;
	width: 730px;
	margin: 0px;
	min-height: 600px;
}

.footer {
	background-image: url(images/footer.jpg);
	background-color: #8cc63f;
	background-repeat: no-repeat;
	width: 730px;
	padding: 0px;
	padding-top: 25px;
	margin: 0px;
	text-align: center;
	clear: both;
}

.header {
	background-color: #FFFFFF;
	width: 706px;
	height: 91px;
	margin-left: auto;
	margin-right: auto;
}

.body-wrapper {
	width: 706px;
	clear: both;
	margin-left: auto;
	margin-right: auto;
}

.side-bar {
	float: left;
	padding: 0px;
	padding-top: 10px;
	width: 120px;
}

.main-body {
	position: relative;
	float: right;
	padding: 25px;
	margin: 0px;
	width: 536px;
}

.main-image {
	margin-left: auto;
	margin-right: auto;
	width: 706px;
	height: 167px;
}

.lightgreenbar {
	background-image: url(images/background-lightgreenstripe.jpg);
	background-repeat: repeat-x;
	width: 706px;
	height: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	font-size: 0px;
}

.darkgreenbar {
	background-image: url(images/background-darkgreenstripe.jpg);
	background-repeat: repeat-x;
	margin-left: auto;
	margin-right: auto;
	width: 706px;
	height: 23px;

}

.logo {
	float: left;
	padding: 0px;
	padding-left: 23px;
	padding-top: 13px;
	width: 155px;
}

.navigation {
	float: right;
	width: 467px;
	padding: 0px;
	padding-right: 17px;
	padding-top: 45px;
}

p.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #036228;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 10px;
}

p.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
	margin-bottom: 10px;
	text-align: justify;
}

p.green_italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #006600;
	font-weight: bold;
	font-style: italic;
	margin: 0px;
}

p.bigtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	margin-bottom: 10px;
}

p.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	margin-bottom: 2px;
}

a {
	color: #006600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a:hover {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a.black {
	color: #006600;
}
a.black:hover {
	color: #000000;
}

a.green {
	color: #006600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a.green:hover {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}


#ss_controls {
	text-align: right;
	position: absolute;
	top: 27px;
	right: 20px;
	width: 180px;
}

#services_col1 {
	float: left;
	width: 210px;
}

#services_col2 {
	text-align: center;
	float: left;
	width: 40px;
}

#services_col3 {
	float: left;
	width: 280px;
}